Browse Source

Support Puppet 7

Puppet 7 has been tested in CI for a while but we haven't seen any
issue with it. Let's officially support the version.

Change-Id: I332ed0d82024be17a036bfa45d81744cc0ef0e46
changes/36/804636/1
Takashi Kajinami 4 months ago
parent
commit
495701901e
  1. 2
      metadata.json

2
metadata.json

@ -60,7 +60,7 @@
"requirements": [
{
"name": "puppet",
"version_requirement": ">= 6.0.0 < 7.0.0"
"version_requirement": ">= 6.0.0 < 8.0.0"
}
],
"source": "https://opendev.org/openstack/puppet-openstacklib.git",

Loading…
Cancel
Save